﻿
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ultraFaceW32", "ultraFaceW32\ultraFaceW32.csproj", "{A1F32953-20D2-4C7E-B8CE-7726575CA94C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A1F32953-20D2-4C7E-B8CE-7726575CA94C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1F32953-20D2-4C7E-B8CE-7726575CA94C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1F32953-20D2-4C7E-B8CE-7726575CA94C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1F32953-20D2-4C7E-B8CE-7726575CA94C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
